/* @media screen and (orientation: portrait) {
  html {
    transform: rotate(-90deg) !important;
    transform-origin: left top !important;
    width: 100vh !important;
    height: 100vw !important;
    overflow-x: hidden !important;
    position: absolute !important;
    top: 100% !important;
    left: 0 !important;
  }
} */
  
  * {
    background-color: rgb(33, 33, 33);
  }
  

  body {
    margin: 0 !important;
    padding: 0 !important;
  }

 #main-container {
   height: 99.3vh;
   width: 99.3vw;
   margin: auto !important;
 }

 #webgl-canvas {
  display: none;
  height: 100% !important;
  width: 100% !important;
}

 #logo-container {
  position: relative;
  height: 100% !important;
  width: 100% !important;
  align-items: center;
  justify-content: center; 
 }
 
 #logo-web3 {
  position: absolute;
  width: 100% !important;
  top: -5%;
 }

 #loader-container {
  position: absolute;
  height: 33px;
  width: 50%;
  left: 24%;
  bottom: 9%;
  border-color:  rgb(218, 214, 218);
  border-style: solid;
  border-width: 2px;

}

 #loader {
  height: 100%;
  background-color: rgb(218, 214, 218);
}

#portrait {
  display: none;
  position: absolute;
  width: 100vw !important;
  height: 100vh !important;
  top: 0%;
  color: white;
  background-color: rgb(66, 66, 66);
  padding-top: 20%;
  text-align: center;
  font-family: "Righteous", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 5em;
 }

 #portrait-p{
  background-color: rgb(66, 66, 66);
 }

 #phone {
  width: 40%;
  rotate: 90deg;
  background-color: rgb(66, 66, 66);
 }
